Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 334463 - app-pda/iripdb does not respect LDFLAGS
Summary: app-pda/iripdb does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-25 15:55 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-09-12 13:18 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (iripdb-0.1.3b:20100825-145946.log,1.04 KB, text/plain)
2010-08-25 15:56 UTC, Diego Elio Pettenò (RETIRED)
Details
Diff from iripdb-0.1.3b (iripdb.diff,1.02 KB, text/plain)
2010-08-27 00:17 UTC, Dane Smith (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-25 15:55:49 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-25 15:56:01 UTC
Created attachment 244569 [details]
Build log
Comment 2 Dane Smith (RETIRED) gentoo-dev 2010-08-27 00:17:49 UTC
Created attachment 244821 [details]
Diff from iripdb-0.1.3b

Changes:
*Fixed LDFLAGS respect.
*Random QA stuff
Comment 3 Pacho Ramos gentoo-dev 2010-09-12 13:18:36 UTC
+  12 Sep 2010; Pacho Ramos <pacho@gentoo.org> iripdb-0.1.3b.ebuild:
+  Make this respect LDFLAGS, bug #334463 by Diego E. 'Flameeyes' Pettenò.
+  Thanks a lot to Dane Smith for the fix. Make DESCRIPTION shorter to make
+  repoman happier.
+